/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "窗口";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "9cJ-OF-3Ix"; */
"9cJ-OF-3Ix.title" = "多行标签";

/* Class = "NSButtonCell"; title = "Download Dropbox"; ObjectID = "Bcc-yx-L5V"; */
"Bcc-yx-L5V.title" = "下载 Dropbox";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Emj-m8-BAI"; */
"Emj-m8-BAI.title" = "继续";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JHz-WL-Imq"; */
"JHz-WL-Imq.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Dropbox Sync"; ObjectID = "OB6-zc-hK2"; */
"OB6-zc-hK2.title" = "Dropbox 同步";

/* Class = "NSButtonCell"; title = "Start Dropbox"; ObjectID = "YTr-RP-xAm"; */
"YTr-RP-xAm.title" = "启动 Dropbox";

/* Class = "NSTextFieldCell"; title = "Dropbox is not installed"; ObjectID = "b1l-pq-b70"; */
"b1l-pq-b70.title" = "Dropbox 未安装";

/* Class = "NSButtonCell"; alternateTitle = "Click here to find the Dropbox folder..."; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.alternateTitle" = "单击此处以查找 Dropbox 文件夹…";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.title" = "Click here to select a 1Password vault in Dropbox…";

/* Class = "NSTextFieldCell"; title = "Dropbox is not running"; ObjectID = "yTq-bC-Ml1"; */
"yTq-bC-Ml1.title" = "Dropbox 未运行";

